# Python-generated files
__pycache__/
*.py[oc]
build/
dist/
wheels/
*.egg-info

# PyInstaller
*.spec.bak
*.manifest
*.log
version_info.txt

# Generierte Icons (optional - entfernen falls Icons versioniert werden sollen)
# resources/icon.ico

# Virtual environments
.venv

# WiX Installer Build-Artefakte
ProductFiles.wxs
*.msi
*.wixpdb
.wix/
